/*************** 黒背景 ***************/

/* body {
	background: #373022;
	color: #fff;
}
a {
	color: #fff;
}
footer ul.foot_navi_list a {
	color: #fff;
}
footer small {
	color: #fff;
}
.cont_titile a {
	color: #fff;
}
.contents_header h1,
.cont_titile,
.cont_titile span {
	color: #fff;
}
.global_nav_sp ul li a,
.global_nav_sp a span,
.breadcrumb,
.breadcrumb a {
	color: #fff;
}
.nav_follow {
	background: #373022;
}
.toggle span {
	border-bottom: 1px solid #fff;
}
.global_nav_sp {
	background: rgba(0, 0, 0, 0.9);
}
.top_topics {
	background: #373022;
	border: 1px solid #bbb;
	box-sizing: border-box;
}
.schedule label {
	color: #373022;
}
.therapist-box .guide {
	color: #373022;
}
.top_app h3 {
	color: #373022;
}
.therapist-single .pickup dt,
.therapist-single .comment.cast dt,
.therapist-single .comment.master dt {
	color: #373022;
}
.therapist-single .comment dd {
	background: none;
}
.calendar ul li {
	background: none;
}
.single-cast-calendar .calendar ul li .schedule-castreserve-btn {
	color: #373022;
}
.recruit-detail dl dd {
	background: none;
}
.recruit .recruit-point dd h3 {
	color: #373022;
}
.recruit-detail dl dt {
	color: #373022;
}

.reserve-btn a {
	color: #373022;
}
.ccbl-inner p {
	color: #373022;
}
.calendar ul .target a {
	color: #373022;
} */

/*************** 黒背景(end) ***************/

/*************** ブログカテゴリ形式カスタム ***************/

/* .top_blog .inner {
	padding-top: 0.5rem;
}
.blog_tabs {
	display: flex;
	gap: 10px;
	list-style: none;

	margin: 0 1rem;
	border-bottom: 1px solid #bbb;
}
.blog_tabs li {
	cursor: pointer;
	padding: 8px 16px;
	transition: 0.3s;
}
.blog_tabs li.active {
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #ebebeb;
	background: #fff;
	margin-bottom: -2px;
}

.blog_list {
	display: none;
	border: 1px solid #bbb;
	padding-top: 2rem;
}


.blog_list.active {
	display: block;
	border: 1px solid #bbb;
	border-top: none;
	margin: 0 1rem;
}

[data-tab='cat-1'] {
	display: none !important;
}

@media screen and (min-width: 640px) {
	.top_blog .blog_list.active {
		display: grid;
		grid-template-columns: repeat(auto-fit, 30%);
		grid-gap: 5%;
		justify-content: flex-start;
	}
} */

/*************** ブログカテゴリ形式カスタム(End) ***************/

/*************** カスタム ***************/

.mv-info.logo-animation-active {
  animation-delay: 2.5s;
}

.mv-info {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 2;
  filter: drop-shadow(0px 0px 2px #ffea93) drop-shadow(0px 0px 5px #ffea93);
  filter: none;
  /* background: linear-gradient(to top, rgba(255, 255, 255, 0.2)0%, rgba(255, 255, 255, 0.0)100%); */
  padding-bottom: 2rem;
  filter: drop-shadow(0px 0px 1px #fff) drop-shadow(0px 0px 1px #fff)
    drop-shadow(0px 0px 1px #fff) drop-shadow(0px 0px 5px #fff);
}

.mv-hours {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  font-size: 1rem;
  color: #fff;
  font-weight: 500;
}

.mv-hours div {
  display: flex;
  align-items: center;
  font-weight: 800;
}

.mv-hours span {
  font-size: 0.9rem;
  border: 1px solid #fff;
  padding: 0rem 0.25rem;
  margin-right: 0.25rem;
}

.mv-infotext {
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  padding-top: 0.5rem;
}

.mv-infotext span {
  position: relative;
  z-index: 0;
  padding-top: 0.25rem;
  line-height: 2;
  padding: 0.25rem 1rem 0;
}

.mv-infotext span strong {
  font-size: 3rem;
  line-height: 0;
}

.mv-infotext span::before {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 1rem;
  background: rgba(173, 173, 173, 0.65);
  z-index: -1;
}

.mv-tel {
  text-align: center;
  width: 100%;
  padding-top: 0.5rem;
}

.mv-tel a {
  font-size: 2rem;
  text-align: center;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  line-height: 1;
  font-weight: 300;
  color: #fff;
}

.mv-tel a .material-symbols-outlined {
  font-size: 3rem;
}

@media screen and (min-width: 640px) {
  .mv-info {
    bottom: 0;
    display: flex;
    justify-content: center;
    padding-bottom: 8%;
  }

  .mv-hours div {
    margin-left: 5px;
  }
}

@media screen and (min-width: 768px) and (max-width: 880px) {
  .mainvisual .mainlogo img {
    min-width: 280px;
  }

  .mv-hours {
    font-size: 1.25rem !important;
  }

  .mv-infotext,
  .mv-infotext span {
    font-size: 1rem !important;
  }

  .mv-tel a {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 480px) and (max-width: 768px) {
  .mainvisual .mainlogo img {
    max-width: 370px;
  }

  .mv-hours {
    max-width: 370px;
    margin: auto;
  }
}
.f-hours {
  display: none;
}
@media screen and (min-width: 768px) {
  .mainvisual .slider {
    animation: none !important;
  }
}
@media screen and (min-width: 640px) {
  .mainvisual .global-nav {
    display: none !important;
  }
}
/*************** ご案内情報 ***************/
.realtime-box {
  border: 1px solid #bbb;
  padding: 1.5rem 1rem;
  line-height: 1.6;
  background: rgba(255, 255, 255, 0.7);
}
.realtime-inner {
  padding: 0.75rem 0.25rem 1rem;
  overflow: scroll;
  /* height: 480px; */
}

@media screen and (min-width: 640px) {
  .realtime-box {
    padding: 2.5rem 3rem;
  }
  .realtime-inner {
    padding: 0.75rem 0.25rem 1rem;
    width: 98%;
    max-width: 1100px;
    margin: 0 auto;
  }
}
.realtime {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .realtime {
    padding: 0 1rem;
  }
}
.bs-sec {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0rem 0 0rem;
}

.bs-sec img {
  margin-right: 8px;
}
.top_bluesky {
  padding: 0 1rem 4rem;
}
.top_bluesky .bs img {
  margin-right: 0.5rem;
}
.photo .bs img {
  margin-top: 2px;
}
@media screen and (min-width: 640px) {
  .x-instagram {
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
  }

  .top_twitter {
    width: unset !important;
    padding: unset !important;
  }
}

@media screen and (max-width: 640px) {
  .bs-sec {
    padding: 0rem 1rem 1rem;
  }
}
.therapist-box .profile-icon li,
.therapist-single .profile-icon li {
  background: #599bea;
  color: #fff;
  /* border: 1px solid #fea0c4; */
  padding: 4px 0;
  text-align: center;
  font-size: 11px;
  margin: 0 0 5px 0;
  border-radius: 3px;
  line-height: 1;
  font-weight: bolder;
}
.mainvisual .slick-track li img {
  border-radius: unset;
}
.catchcopy-box {
  background: rgba(255, 255, 255, 0.7);
}
@media screen and (max-width: 640px) {
  .xxx {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
